@media (min-width: 1025px){ 
	.b-home .b-content {min-height: 440px}
}
/*CSS for browsers less than 960px*/
@media only screen and (max-width : 959px) {
	.inner {width: 96% !important}
	#header .inner {height: 115px;}
	#navigation {display:none}
	.slicknav_menu {display:block;}
	
	#hero .inner {left: 2%;}
	#hero #sub-navigation {margin-left:0}
	#hero #testimonial {margin:0; padding-top:20px}
	
	#logo {top: 20px;}
	#contact-us {top: 15px}
	#phone {top: 40px;}
	#navigation ul li a {padding: 0 5px;}
	#navigation ul li.mn-about-us a {width: 50px;}
	#navigation ul li.mn-property-management a {width: 93px;}
	#navigation ul li.mn-latest-news a {width: 40px;}
	
	#primary-content {width:100%;}
	#secondary-content {float:left; margin-top:20px}
	
	#primary-content {display:table-cell; float:none;}
	#primary-content .post {padding-right:30px}
	#secondary-content {display:table-cell; float:none;}
	
	#feature-article {width:100%; float:none; margin-bottom:30px}
	#feature-article img {width:100%;}
	#blog-archive {width:100%; float:none;}
	
	.post-feature-image {width:100%; float:none;margin-bottom:30px}
	.post-content {width:100%; float:none;}
	
	.page-template-wpt-contact-us-php #content .inner {width: 96% !important; padding-left:0}
	#contact-enquiry {float:left; margin-bottom:30px}
	
	#footer #sponsors {width:100%;}
	#footer #sponsors a {padding-right:3%; margin-right:4%}
	
	#linkedin {top:110px; left:0; right:auto}
	#footer .inner {height:180px;}
	#footer-links {bottom: 10px; top:auto}
	#footer #sponsors #bravehearts {width: 115px;}
	#footer #sponsors #youngcare {width: 160px;}
	#footer #sponsors #km4kids {width: 130px}
	#footer #sponsors #endeavour {width: 165px;}
	#footer #sponsors #morningside {width: 115px;}
	#footer #sponsors a {margin-bottom: 15px; padding-right:5px; margin-right:5px}
	
	.member {display:table-cell; float:none; width: 50%; padding-bottom:50px}
	.member .ml {display:table-cell; float:none; margin-right:0; padding-right:20px;padding-left:20px;}
	.member.odd .ml {padding-left:0}
	.member .mr {display:table-cell; float:none; vertical-align:top; width:auto}
	.member .contact-box {width:inherit;left:0;}
	.member .contact-box a {display:inline-block}
	.member.even .contact-box {left:20px;}
	.page-template-wpt-our-team-php #content .inner {padding-bottom:10px;}
	
	.page-template-wpt-cyber-security .post {display:table}
	.page-template-wpt-cyber-security .post-content {display:table-cell; width:auto; float:none; padding-right:50px}
	.page-template-wpt-cyber-security .post-feature-image {display:table-cell; margin-top:37px; }
	
	#h-main {width:100%; margin-right:0}
	
	#flowchard #cf-chard #cf-items {display:none;}
	#flowchard #cf-chard #cf-main {width:250px; margin-right:0}
	.sub-item {padding-top:5px;text-align:center; font-size: 13px; line-height:15px; font-weight:normal; font-family:"Calibri"}
	.sub-item a {display:block; }
	.sub-item span {display:block; border-bottom:1px dotted #a0a0a0;color:#666666; padding:4px 0 8px}
	.sub-item span:last-child {border:none}
	.sub-item span.last-item a {color:#3399cc !important;}
	.sub-item span.last-item span {color:#3399cc; display:block; text-decoration:underline}
	
	#flowchard #cf-chard ul li.active {padding-bottom:0px !important}
}
/* CSS for browsers less than 768px */
@media only screen and (max-width : 767px) { 
	#members {padding-top:30px; background:#fff}
	#members .m-row .inner,#members .m-row-odd .inner {padding:0 !important}
	#members .m-row-odd {background:#fff}
	.member {display:table;margin-bottom:0px; padding-right:0 !important; margin-right:0  !important; border-bottom:1px dotted #a0a0a0 !important; float:none; clear:both; padding-bottom:15px; width:100% !important}
	.member.odd {border:none;margin-bottom:20px;  }
	.member .contact-box {bottom:20px; left:195px;}
	.member.even .contact-box {left:195px;}
	.member .ml {display:table-cell; float:none; margin:0; padding-right: 20px; padding-left:0}
	.member .mr {display:table-cell; float:none; vertical-align:top; width: auto; min-height:200px}
	
	.page-template-wpt-cyber-security .post {display:table}
	.page-template-wpt-cyber-security .post-content {display:block; width:100%; float:none; }
	.page-template-wpt-cyber-security #cs-sidebar {float:none}
	
	.b-home {width:33%; margin-right: 2%;box-sizing:border-box}
	#b-why {margin-right:0;width:30%;}
}
/*=== iPhone 6 Plus in landscape  === */
@media only screen and (max-width : 736px) {
	.b-home .b-heading .sub-heading {min-height:40px}
	.b-home .b-content {min-height:390px}
}
/*=== iPhone 6 in landscape  === */
@media only screen and (max-width : 667px) {
	.b-home .b-content {padding:5px 10px 0;min-height:390px}
	.b-home .b-heading .heading {font-size:22px;}
	.b-home .b-heading .sub-heading {font-size: 18px;}
	#footer .inner {height:auto}
	#linkedin {top: auto; clear:both; position:relative}
	#footer-links {position:relative; text-align:right}
	#footer-links ul li {display:inline-block;float:none}
}
/*=== iPhone 5 & 5S in landscape  === */
@media only screen and (max-width : 568px) { 
	#col-content {width: 100%; max-width:500px}
	#col-content .col-wrapper {padding:25px 15px 20px}
	#contact-enquiry {width: 430px}
	#contact-enquiry table#info label {text-align:left; width: 100%}
	#contact-enquiry .wpcf7-text {margin-left:0}
	#contact-enquiry .wpcf7-textarea {width: 220px}
	#contact-enquiry #marked {line-height:14px;}
	
	.b-home .b-content {min-height:450px}
}
/*=== iPhone 2G-4S in landscape, 5 & 5S in portrait  === */
@media only screen and (max-width : 480px) { 
	.inner {width: 94% !important; min-width: 300px}
	#phone {font-size: 18px; top: 37px}
	#logo {max-width: 180px; top: 35px;}
	
	#home-hero-content {display:none}
	#quote-box {margin-top:20px}
	
	.member .ml {width:100%; float:none; display:block; margin-bottom:20px}
	.member .mr {width:100%; float:none;display:block; padding-bottom:40px; min-height:0}
	.member .contact-box {left:0 !important}
	
	.blog-block {background: #b3b2b2 !important; width:100% !important; height:auto !important}
	.blog-block .blog-block-content {padding: 15px !important; width: 89% !important}
	.blog-block .blog-block-content .bb-left {float:none; width:100% !important}
	.blog-block .blog-block-content .bb-right {float:none; width:100% !important}
	.page-template-wpt-family-continuity .post {padding-bottom:0}
	.page-template-wpt-family-continuity #fc-bb {position:relative; top:auto;right:auto; margin-top:20px}

	.page-template-wpt-financial-assets .post ul {float:none; width:100%}
	.page-template-wpt-financial-assets .post #fa-bb {position:relative; top:auto; margin-top:25px}

	.page-template-wpt-cyber-security .post {display:block}
	.page-template-wpt-cyber-security #cs-sidebar {width:100%;}
	.page-template-wpt-cyber-security #cs-sidebar #cs-bb .blog-block-content a {margin:10px auto 0}

	.page-template-wpt-ancillary-services #quote-box {margin-top:0px}
	
	#contact-content {width:100%; float:none;}
	#contact-enquiry table td {display:block; width:100%;}
	#contact-enquiry {width: 90%}
	#contact-enquiry .wpcf7-text {width:95%}
	#contact-enquiry .wpcf7-textarea {width:95%}
	#contact-enquiry #marked {margin-bottom:20px;}
	
	.b-home,#b-why {width:100%; margin-right:0; margin-bottom:20px}
	.b-home .b-heading .sub-heading {min-height:0}
	.b-home .b-content {min-height:0}
	
	
	#ot {width:50% !important; top: 50px;}
	.page-template-wpt-our-team #hero {height:250px !important}
	
	#flowchard .fc-heading {line-height:26px; margin-bottom:45px;}
	#flowchard #cf-chard #cf-main #cf-main-box ul li {padding:10px 0 15px}
	#flowchard #cf-chard #cf-you {width:100px}
	#flowchard #cf-chard #cf-main {width: 150px}
	#flowchard #cf-chard #arrow-big {background-size: 100%; width: 65px; left: 80px}
	#flowchard #cf-chard #arrow-left {background-size: 100%; width: 30px; left: 108px; top:100px}
	#flowchard #cf-chard #cf-you #cf-you-heading {background-size: 27%; padding-bottom:50px}
	
	#cf-main-desc {display:block; position:absolute; width: 150px; left: 145px; top: 60px; font-size: 13px; color:#003366; text-align:center; line-height: 15px}
	table .sd-exp {display:none}
	
	.single-advisor .post {display:block}
.single-advisor .post .post-feature-image {display:block; width:100%; padding-right:0px}
.single-advisor .post .post-content {display:block;width:auto; float:none; vertical-align:top}

}